Question : apt-get install postgresql-10-repmgr give me repmgr 4.3. However, my primary server is still on 4.2. How do I […]

  • 1
  • 2